package com.trade.service.contract.util.esign.entity;

import java.io.Serializable;

/**
 * 企业认证接口返回实体
 */
public class ESignEnterpriseIdentityRes implements Serializable {

    private static final long serialVersionUID = -6345761685462697312L;
    /**
     * 实名认证流程ID
     */
    private String flowId;

    public String getFlowId() {
        return flowId;
    }

    public void setFlowId(String flowId) {
        this.flowId = flowId;
    }
}
